"""
SSL-Konfiguration für HTTPS-Server
Importiert SSL-Funktionalität aus der Hauptkonfiguration
"""

try:
    from config.settings_copy import get_ssl_context
except ImportError:
    def get_ssl_context():
        """Fallback wenn settings_copy nicht verfügbar"""
        return None 